### Enumeration

# Qmi NasDaylightSavingsAdjustment

since: 1.4

#### Declaration

    enum Qmi.NasDaylightSavingsAdjustment

#### Description [src]

The number of hours a time is adjusted for daylight savings.

Available since: 1.4

#### Members

`QMI_NAS_DAYLIGHT_SAVINGS_ADJUSTMENT_NONE`

  No adjustment.

  - Value: `0`
  - Available since: 1.4
`QMI_NAS_DAYLIGHT_SAVINGS_ADJUSTMENT_ONE_HOUR`

  One hour adjustment.

  - Value: `1`
  - Available since: 1.4
`QMI_NAS_DAYLIGHT_SAVINGS_ADJUSTMENT_TWO_HOURS`

  Two hours adjustment.

  - Value: `2`
  - Available since: 1.4

#### Type functions

###### qmi_nas_daylight_savings_adjustment_get_string

Gets the nickname string for the `QmiNasDaylightSavingsAdjustment` specified at `val`.

since: 1.4